

a:link, a:visited {text-decoration: none; color: #19ab26;}
a:hover {text-decoration: underline;}
body, div {}

.zapnoutGrafiku {display: none;}
.zapnoutGrafikuDT {display: block;}
.zapnoutGrafikuDT a:link,.zapnoutGrafikuDT a:visited {font-size: 10pt; width: 110px; float: left; }
.zapnoutGrafikuDT a:nth-of-type(1) {border-bottom: 1px solid #19ab26; }
.zapnoutGrafikuDT a:hover {color: black; text-decoration: none;}

.TDblockSite {position: absolute; left: 50%; margin-left: -217px; width: 435px; margin-top: 150px;}
/* WHITEFIELD LOADING */
.td_whitefield {width: 100%; height: 100%; display: block; background-color: #fff; position: fixed; top: 0; left: 0; z-index: 100000;  top: 0; right: 0; bottom: 0; left: 0;}
.td_searchfield { padding-top: 150px; width: 100%; height: 100%; display: none; background-color: rgba(255,255,255,0.90); position: fixed; top: 0; left: 0; z-index: 100000; top: 0; right: 0; bottom: 0; left: 0;}
.td_searchfield_close {position: fixed; top: 15px; right: 35px; z-index: 100000; font-size: 30pt; cursor:pointer; opacity: 0.5;}
.td_searchfield_close:hover {opacity: 1;}
.td_searchfield span {font-size: 14pt; color: #555;}
a.td_search_results {position: relative; float: left; border: 1px solid #eee; margin-bottom: 10px; padding: 25px; width: 100%; z-index: 5000;}
a.td_search_results:hover {background-color: #f9f9f9; text-decoration: none;}
.td_search_results_page  {positioN: absolute; top: 15px; right: 15px; background-color: #19ab26; width: 35px; text-align: center; color: white; }
.fileResult {float: left; width: 100%;}

.td_loading {position: absolute; top: 50%; left: 50%; z-index: 100000; transform: translate(-50%,-50%);}

.td_body136 {display: none;}
.td_body136 h2 {padding-bottom: 0 !important;}

.sitemap {float: left; width: 100%;}

.sitemap0 {font-weight: bold; margin-top: 15px;}
.sitemap1 {padding-left: 20px; border-left: 1px solid #19ab26;}

#calendar {margin-bottom: 35px;}

/* MENU **********************************************************/
.hideNow {display: none;}
div.marginTop {height: 126px; float: left; width: 100%;}
.arrL, .arrR {width: 25px; position: absolute; top: 50%; opacity: 0.4; transform: translate(0, -50%); cursor: pointer; z-index: 500000;}
.arrL:hover, .arrR:hover {opacity: 1;}

.line {margin-left: 50%; transform: translate(-50%, 0); float: left; width: 100px; background-color: #19ab26; height: 3px;} 

.arrL {left: 15px;}
.arrR {right: 15px;}
div.cheaper {float: left; width: 100%; color: white; text-align: center;  font-size: 12pt;}
div.toggleThreebox {display: none;}
div.toggleButton {padding: 7px 10px; width: 100%; float: left; text-align: center; background-color: #eee; }
table.openingHours {padding: 0px 10px;  float: left; color: #ffffff;}
table.openingHours td {padding: 0px 10px;}
div.ThreeBoxCollect {float: left; width: calc(100% + 30px); margin-left: -15px; padding: 0;  z-index: 50;position: relative;}
div.ThreeBoxCollect2 {margin-top: 45px;}
a.ThreeBox, div.ThreeBox {float: left; width: 33.33%; margin: 0; min-height: 290px; transition: 0.2s; padding: 0; position: relative; overflow: hidden; padding: 15px; -webkit-backface-visibility: hidden; -webkit-transform:translate3d(0,0,0);}

img.clock {width: 15%; float: left; margin-right: 25px;}
a.ThreeBox img.bgImg {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(1.02); width: 100%; transition: 0.2s; opacity: 0.6;}

a.ThreeBox:hover  img.bgImg {transform: translate(-50%, -50%) scale(1.2); opacity: 1;}
div.ThreeBox2 {min-height: 160px; padding-bottom: 70px;}
div.ThreeBoxHeader {position: absolute; width: 100%; bottom: 0; left: 0; font-size: 12pt;   z-index: 50; padding: 20px; transition: 0.2s; text-align: center;}

a.ThreeBox:nth-child(even) div.ThreeBoxHeader {background: rgba(255,255,255,0.85);  color: #000;  }
div.ThreeBoxHeader div {font-size: 24px;}

a.ThreeBox:nth-child(odd)  div.ThreeBoxHeader {background: rgba(0,0,0,0.65);  color: #fff; }
div.ThreeBoxHeaderDesc {float: left; width: 100%; font-size: 12pt; color: #000;}
div.ThreeBoxCol {float: left; width: 100%; margin-top: 10px;}
div.ThreeBoxCol img {float: left; width: auto; margin-right: 15px;}
a.ThreeBox a:link, a.ThreeBox .more { background-color: #555; font-size: 14pt; color: #fff; padding: 5px 10px; position: absolute; right: 15px; bottom: 15px; transition: 0.2s; cursor: pointer;}
a.ThreeBox:hover a:link, a.ThreeBox:hover .more { background-color: #fff; color: #000; text-decoration: none;}
a.ThreeBox .more {bottom: 20px; text-decoration: none;}
a.ThreeBox div.ThreeBoxHeader,a.ThreeBox div.ThreeBoxHeader2 {text-decoration: none;}
div.toggleButton:hover {cursor: pointer; background-color: #888888; color: #fff;}
img.slicker {position: absolute; bottom: 0; width: 100%; z-index: 500;}

.newsBox, .newsHeader, .newsDate, .newsBody {float: left; width: 100%;}
.newsHeader {color: black; width: 100%; float: left; font-weight: bold;}
.newsDate {color: #555555; margin-bottom: 5px; width: 80%; float: right; padding-left: 30px;}
.newsCollector {float: left; width: 100%; border: 1px solid #ddd; padding: 25px;}
.newsBody {margin-bottom: 15px; width: 80%; float: right; padding-left: 30px;}
.newsImage {width: 20%; float: left;}
.newsHeader, .newsDate {text-align: left;}


div.downloadBody {float: left; width: 100%; border-bottom: 1px solid #dddddd; color: #19ab26; padding: 10px 0; font-size: 16pt; }
a.downloadItem {float: left; width: 100%; padding: 10px; text-decoration: none;} 
a.downloadItem:hover {background-color: #f9f9f9;} 
a.downloadItem img {float: left; width: 30px; margin-right: 15px;} 
a.downloadItem span {font-size: 8pt;}

div.topText {position: absolute; top: 90px; left: 210px; width: 80%;}
div.topText span:nth-of-type(1) {font-size: 36pt; color: #000000;}
div.topText span:nth-of-type(2) {font-size: 24pt; color: #888888;}

table.td_pricelist {}
table.td_pricelist tr.td_pricelist_header td {background-color: #eee;}
table.td_pricelist tr.td_pricelist_header2 td {background-color: #eee;}
table.td_pricelist tr.td_pricelist_header2 td span {font-size: 14pt; color: #000;  }
table.td_pricelist tr.td_pricelist_item td {background-color: #fff;}
table.td_pricelist tr td {padding: 5px 10px;}
table.td_pricelist tr td:nth-of-type(3) {text-align: right; font-weight: bold;}
table.td_pricelist tr:nth-child(even) {background: #fff;}
table.td_pricelist tr:nth-child(odd) {background: #eee}

img.erb {position: absolute; top: 15px; right: 15px; height: 115px;;}
.meziVeta {text-align: left; background: #eee; float: left; width: 100%; padding: 25px 0;}
img.smallIcon {float: left; width: 84px; margin-right: 30px; margin-top: 20px;}
div.centerAll {text-align: center; float: left; width: 100%;}
.centerAll img {width: calc(100% - 400px); margin: 25px 200px;; float: left;}
.centerAll img.smallIcon {width: 84px; margin: auto; float: none; margin-bottom: 15px;}
.cz { margin-top: 15px; float: right;}

input[type='submit'].hide {display: none;};
.desktop {display: block; float: left; width: 100%; position: relative;}
.mobile { float: left; width: 100%;  position: relative; display: none;}
.cross {position: absolute; right: 20px; top: 20px; width: 60px;}

div#example-video {max-width: 100% !important;}

header {float: left; width: 100%; padding: 25px 0;}
header a:link, header a:visited {float: left; width: 14.28%; padding: 0 25px;}
header a:link img, header a:visited img { transform: scale(0.7);}
header a:hover img {opacity: 0.8;}
header a:link, header a:visited {float: left; width: 14.28%;}
header span {float: left; width: calc(100% + 50px); margin-left: -25px; margin-right: -25px; text-align: center; font-size: 12pt; color: #666666;}
/* NEWSPART */

a.thumbnailLG {width: calc(25% - 10px); float: left; min-height: 150px; overflow: hidden; margin: 5px; position: relative; border: 1px solid #ddd;}
a.thumbnailLG img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(1.2); transition: 0.15s; opacity: 0.8;}
a.thumbnailLG img:hover {transform: translate(-50%, -50%) scale(1.4);  opacity: 1;}

a.galleryLink {border: 1px solid #ddd; float: left; position: relative; width: 100%; margin-bottom: 5px; }
a.galleryLink img {float: left;}
a.galleryLink span {text-decoration: none; padding: 15px; padding-top: 22px; float: left;}
a.galleryLink:hover {background-color: #eee;}

.menubar {float: left; width: 100%; position: fixed; z-index: 505; background: rgba(235,235,235,1); top: 0; left: 0;}
.menubar1 {background: none; background-image: url('/files/grad.png'); background-repeat: repat-y; background-position: top center; height: 198px;}
.pathBar {float: left; width: 100%; position: relative; padding: 5px 0; background-color: #19ab26;  border-top: 3px solid #fff; color: white;}
.pathBar a:link, .pathBar a:visited { color: white;  font-size: 12pt; padding: 5px 10px; float: left; transition: 0.1s;}
.pathBar span { color: black;  font-size: 12pt; padding: 5px 10px; float: left; }
.pathBar a:hover { text-decoration: none; background-color: #eeeeee; color: #19ab26;}


.koupalisteStatus { float: right;}
.koupalisteStatus img {float: right; width: 110px; margin-top: 2px;}
.koupalisteStatus span {float: right; color: white;}

a.topIcon, img.searchIcon {width: 35px; float: right; margin-left: 5px; opacity: 0.8; cursor: pointer;}

a.topIcon img {width: 100%; float: left;}
a.topIcon:nth-of-type(1) {margin-left: 20px;}
a.topIcon:nth-of-type(2) {margin-left: 20px;}
a.topIcon:hover, img.searchIcon:hover {opacity: 1;}

.flexBox {display: flex; justify-content: center; align-items: center; width:100%; float: left;}


.fullWidth {float: left; width: 100%; }
.padding25 {padding: 25px;}
.flags {margin-top: 10px; margin-left: 10px; width: auto; float: left;}
.flags img {width: 25px; height: 25px; margin-right: 3px; -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);}
.flags img:hover, .flags img.activeFlag {opacity: 1; -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);}
.centered {float: left; display: block; width: 100%; padding: 0 15px; box-sizing: border-box;}
.centeredReal {transform: translate(-50%, 0); MARGIN-LEFT: 50%; max-width: 90%; float: left; display: block; width: 100%; padding: 0 15px; box-sizing: border-box; position: relative;}
.menubar div.centeredReal {	position: relative;	display: flex;	align-items: center; justify-content: center; padding: 25px 0;}
.blockLeft {float: left; width: 65%;}
.blockRight {float: left; width: 35%; padding-left: 55px; padding-top: 28px;}

a.kronikaBox {float: left; position: relative;	display: flex;	align-items: center; justify-content: center; padding: 10px 10px; margin: 5px; width: calc(33% - 10px); background-color: #fff; border: 1px solid #19ab26; text-decoration: none;}
a.kronikaBox:hover {color: #fff; border: 1px solid #19ab26; background: #19ab26;}

.percent25 {float: left; width: 130px;; z-index: 5000; position: relative;}
div.rightSocial {float: left; margin-top: 35px; margin-left: 20px; z-index: 502; position: relative;}
.percent33 {float: left; width: 33.3333333%;}
.percentAbs100 {position: relative; width: 100%;}

.infoLine {	
	width: 100%;
	z-index: 500; 
	float: right; 
	position: relative;
	margin-top: 10px;
    margin-right: 15px;
    text-align: right;

}

.infoLine div {float: right; width: 100%;}

/* SLICK 1 */
.td_slick_line {float: left; width: 100%; background-color: #eeeeee; position: relative; border-top: 3px solid #fff;}
.td_slick {width: 100%; float: left; }
.td_slick img {width: 100%; margin: 0;}
.td_slick .texty {position: absolute; background: rgba(255,255,255,0.8); padding: 25px; width: auto; z-index: 500000; transform: translate(0, -50%); top: 50%; left: 50px; max-width: 30%; text-align: left; float: left; height: auto; }
.td_slick .texty div {font-size: 16pt; color: #000; text-transform: uppercase; font-weight: 600; }
.td_slick .texty ul {list-style: none; padding: 0; margin: 0; }
.td_slick .texty li {padding-left: 1em; text-indent: -.7em; margin-left: 0; font-size: 0.8vw;}
.td_slick .texty li::before {content: "■ "; color: #888888; }
.td_slick a.textyButton:link,.td_slick a.textyButton:visited {padding: 10px 20px; border: 1px solid black; color: black; margin-left: 10px; font-size: 14pt;}
.td_slick a.textyButton:hover {border: 1px solid black; color: white; background-color: black; text-decoration: none;}

.slickLeft, .slickRight {position: absolute; top: 50%; transform: translate(0, -50%); opacity: 0.2; z-index: 500;}
.slickLeft:hover, .slickRight:hover {cursor: pointer; opacity: 0.5;}
.slickLeft {left: 25px;}
.slickRight {right: 25px;}

div.centeredContent {text-align: center; font-size: 12pt; color: #19ab26;}
div.centeredContent a {font-size: 14pt; color: #19ab26;}

div.mainBody { float: left; position: relative; width: 100%; padding: 25px 0;}
div.noPadding { padding: 0;}

div.texty .slickHeader {color: #19ab26; font-weight: 600; font-size: 14pt; float: left; width: 100%;}
div.texty .slickSubHeader {color: #888888; font-weight: 400; font-size: 10pt; float: left; width: 100%;}
div.texty .slickBody {color: #888888; font-weight: 300; font-size: 10pt; float: left; width: 100%; margin-bottom: 25px;}
div.texty .button {background-color: #19ab26; padding: 10px 50px; color: #ffffff; border: 1px solid #19ab26; text-decoration: none; font-weight: 600; font-size: 10pt; float: left; transition: 0.2s;}
div.texty .button:hover {background-color: #ffffff; color: #19ab26; margin-left: 5px; }

a.fullButton {background-color: #eee; color: #000; padding: 15px; text-align: center; font-size: 20pt; float: left; width: 100%; margin-bottom: 25px;}
a.fullButton:hover {background-color: #888; color: #fff; text-decoration: none;}

div.topHeader {position: absolute; top: 23px; left: 135px; font-size: 16pt;  color: black; font-weight: 300;}
div.topHeader  strong {color: #888888;}

div.refLine {float: left; width: 100%;   display: flex;  align-items: center;  justify-content: center; padding: 0 150px;}
div.flexCenter {float: left; width: 100%;   display: flex;  align-items: center;  justify-content: center; }
img.refLineImg {width: 15%; float: left;  margin: 0 25px;}
.icons {float: right; width: 25px; height: 25px; margin: 5px 5px;transition: 0.2s;}
.icons:hover {opacity: 1; transform: scale(1.1);}
.icon_nofloat {width: 40px; height: 40px; margin-right: 5px; vertical-align: middle; }
img.bigPic {float: left; width: 100%;}

.gavycInstagram {float: left; width: 100%; height: auto; background-color: black;}
.container {padding: 0;}
a.logo {width: 350px;   float: left; display: block;   -webkit-transform:translate3d(0,0,0); line-height: 1; transition: 0.1s;} 
a.logo span {font-size: 20pt; -webkit-transform:translate3d(0,0,0); color: #ddd; line-height: 1;} 
a.logo span:nth-of-type(1) {font-weight: 300;} 
a.logo span:nth-of-type(2) {font-weight: 400;}
a.logo span:nth-of-type(3) {font-weight: 700;}
a.logo:hover {text-decoration: none; color: white; transform: scale(1.05);}  
a.logo:hover span {text-decoration: none; color: white;}  
a.logo img {width: 100%; transition: 0.2s; float: left;}
footer {float: left; width: 100%; background-color: #222222;}

footer div.leftBottom {float: left; width: 200px}
footer div.leftBottom img {float: left; }
footer div.leftBottom div {float: left; text-align: left; font-size: 8pt; margin-left: 15px; }

footer div.rightBottom {float: right; width: 200px}
footer div.rightBottom img {float: right; }
footer div.rightBottom div {float: right; text-align: right; font-size: 8pt; margin-right: 15px; }

footer img.bottomIMG {height: 60px;}
footer a img.bottomIMG {opacity: 0.8;}
footer a:hover img.bottomIMG {opacity: 1;}

footer .centeredReal {padding: 40px 10px; text-align: center; color: #fff; font-size: 10pt;}
footer .centeredReal a:link,footer .centered a:visited {color: #19ab26; font-size: 10pt; }

.topline {float: left; width: 100%; background: #f9f9f9; height: 45px; padding: 5px 0;}

div.headerLine {float: left; width: 100%; padding: 15px 0 0 0;}
div.headerLine1 {background-color: #fff; padding: 7px;}
div.headerLine1 h1 {color: #000;}

img.logoDole {width: 150px; }

.bodyLeft {float: left; width: 100%; padding-top: 0px; position: relative; z-index: 1;}
.bodyRight {float: left; width: 100%; position: relative;   z-index: 1;  padding: 0; background: rgba(255,255,255,0.5);}

div.middleLiner {float: left; width: 100%; position: relative; margin-top: 15px;}
div.middleLinerPart1 {float: left; width: 100%;  position: absolute; height: 50%; top: 0; border-bottom: 1px solid #eeeeee;}
div.middleLinerPart2 {float: left; width: 100%;  position: absolute; height: 50%; top: 50%;}
div.middleLinerText {white-space: nowrap; float: left; margin: 10px; background-color: #fff; color: #fff; font-size: 30pt;  position: relative; padding-right: 50px; /*padding: 0px 50px;margin-left: 50%; transform: translate(-50%, 0);*/ text-transform: uppercase; text-align: center;}
div.middleLinerText h1 {color: #333; font-size: 42px;}
div.middleCaption { float: left; margin: 10px; margin-top: 25px; padding: 0px 50px; color: black;  text-align: center;    font-size: 24px; font-weight: 500 !important; width: 100%; color: #666666;}
div.middleLinerBPart1 {float: left; width: 100%;  position: absolute; height: 50%; top: 0; border-bottom: 1px solid #333;}
div.middleLinerBPart2 {float: left; width: 100%;  position: absolute; height: 50%; top: 50%;}
div.middleLinerBText {white-space: nowrap; float: left; margin: 10px; background-color: black; padding: 15px 50px; color: white; font-size: 30pt; margin-left: 50%; transform: translate(-50%, 0); text-transform: uppercase; text-align: center;}

div.td_tiles {margin: 0 -15px; width: calc(100% + 30px); float: left;}
a.td_tile {margin: 0px; width: calc(25% - 0px); float: left; text-align: center; min-height: 250px; padding: auto; position: relative; background-color: black;}
a.td_tile span {position: absolute; font-size: 14pt; bottom: 0; left: 0; width: 100%; padding: 15px; background-color: rgba(0,0,0,0.5); color: white; transition: 0.15s;}
a.td_tile:hover {text-decoration: none; background-color: #dddddd;}
a.td_tile:hover span {text-decoration: none; background-color: rgba(0,74,128,1);}


.videoItem {width: 50%; padding: 15px; float: left;}

img.pdfIco {width: 50px; margin: 5px; float: left;}

div.thumbnails {width: 100%; float: left;}
div.thumbnail {width: calc(20% - 10px);  margin: 5px; float: left;}
div.thumbnail img {transition: 0.2s; width: 100%; height: auto; opacity: 0.8; }
div.thumbnail img:hover {width: 100%; height: auto; opacity: 1; transform: scale(1.05);}
	
.icon64 {width: 64px; height: 64px; float: left;}
.icon32 {width: 32; height: 32px;  float: left;}

.td_slick2 {margin-bottom: 50px;}
.td_slick2 a {float: left; width: calc(33.33% - 10px); height: auto; margin: 5px; position: relative;}
.td_slick2 a div.shader {position: absolute; top: 0; left: 0; width: 100%; height: 100%;  background-color: rgba(0,0,0,0.5); background-image: url('/files/zoom.png'); background-repeat: no-repeat; background-position: center;  background-size: 48px 48px; opacity: 0; transition: 0.2s;}
.td_slick2 a:hover div.shader {opacity: 1;}

.td_slick2 a img {float: left; width: 100%; height: 100%; transition: 0.2s;}
.td_slick2 a img:hover {opacity: 1;}
#lg-download {display: none;}

a.td_tile { 
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 102%;
    -webkit-transform: translate3d(0,0,0);
    filter: grayscale(100);
    opacity: 0.9;
    transition: 0.15s;
}

a.td_tile:hover { 
    filter: grayscale(0);
    opacity: 1;
    background-size: 110%;
}

.boxCollector {float: left; width: 100%;}
.boxItem {float: left; width: 33.33%; margin: 0; min-height: 290px; transition: 0.2s; padding: 0; position: relative; overflow: hidden; background-color: #eee; -webkit-backface-visibility: hidden; -webkit-transform:translate3d(0,0,0);}
.treneri {float: left; width: calc(33.33% - 6px); margin: 3px; min-height: 450px; transition: 0.2s; padding: 0; position: relative; overflow: hidden; background-color: #000000; -webkit-backface-visibility: hidden; -webkit-transform:translate3d(0,0,0);}
.boxItem  img {position: absolute; width: 100%; opacity: 0.8; transition: 0.2s; 	-webkit-transform: translate3d(0, 0, 0); left: 50%; top: 50%; transform: translate(-50%, -50%) scale(1.02); opacity: 0.6;}
.boxItem:hover img {transform: translate(-50%, -50%) scale(1.2); opacity: 1; }
.treneri img {opacity: 1; }
.treneri:hover img {transform: translate(-50%, -50%) scale(1.02); opacity: 1; }

.boxDesc {position: absolute; bottom: 0; left: 0; width: 100%; padding: 15px;  transition: 0.2s;}

.treneri .boxDesc  {top: 85%;}


.kurz {float: left; width: calc(100% - 15px); padding: 15px; margin: 7.5px; background-color: white; border: 1px solid #ddd; transition: 0.15s; } 
.kurz:hover {background-color: #19ab26; }

a.kurz:link, a.kurz:visited {color: black; text-decoration: none;}
a.kurz span {color: #19ab26;  font-size: 18pt;}
a.prevSmaller div.kurzyRight, a.prevSmaller span {font-size: 12pt; }
.kurz:hover span{color: white;}

.picPrev {width: 20%; float: left; margin: -15px ; background-color: #ddd; margin-right: 15px;}
.kurzyRight {width: 80%; float: left; color: black; font-size: 18pt;  padding-left: 10px;}
.prevSmaller .kurzyRight {width: 100%; }

.prevSmaller {width: 100%; margin: 0 0 15px 0; }
.prevSmaller .picPrev {width: 25%; }
.kurz, .kurz span { float: left; text-align: left;}
.kurz { float: left;}
div.textPrev {font-size: 10pt; margin-top: 5px; float: left; width: 100%;}
div.sectionPart {background-color: #19ab26; color: white; padding: 5px 15px; margin-left: -15px; width: calc(100% + 15px); }
div.kurzHeader {font-weight: 600;}
img.gps {width: 18px; float: left; margin-right: 10px;}
.bigDate {color: #aaa; font-size: 38pt; text-align: center;  letter-spacing: -4px; margin-top: 32px; float: left; width: 100%; }
.percent100 h2 {text-align: center;}
.percent50 {float: left; width: 50%; padding: 25px; margin-bottom: 15px;}
.profilePic {width: 100%; float: left;}
.bottomBox, .specsBox, .produktBox {float: left; width: 100%; min-height: 200px; background-color: #eee; padding: 50px 0;}
.bottomBox { background: #f9f9f9; }
.bBox1, .bBox3 {width: 20%; float: left; color: #000; text-transform: uppercase;}
.bBox1 p, .bBox3 p, .bBox4 p {font-size: 8pt;}
.bBox1 {width: 45%;}
.bBox4 {padding-left: 35px; width: 50%; float: left;}
.bBox4 p {text-transform: none;}
.bBox4 div span {font-size: 32pt;}
.bBox4 div span:nth-of-type(1) {color: #999;}
.bBox4 div span:nth-of-type(2) {color: #19ab26;}




table.otDob td {padding: 5px;}
table.otDob td:nth-of-type(2) {text-align: right;}
table.otDob tr:nth-child(odd) {background: rgba(255,255,255,0.2)}

.produktBox { background-size: 100%; padding: 0px 0; background: none; position: relative;}
img.pristroje {width: 42.7%; float: left; margin-bottom: 25px;}
div.pristrojeText {width: 66%; float: left; margin-bottom: 25px; padding-left: 30px;}
div.pristrojeText h2 {text-transform: uppercase;}

div.g-recaptcha {margin-left: 50%; transform: translate(-50%, 0); width: 300px;}


a.newsItem {width: 100%; float: left; margin-bottom: 10px; position: relative; background-color: #333;}
a.newsItem2 {width: 100%; float: left; margin-bottom: 10px; position: relative; background-color: #333;}

a.newsItem:hover {background-color: #444;}
a.newsItem img {width: 25%; float: left; }
a.newsItem2 img {width: 19%; float: left; }
a.newsItem div.newsDesc {width: 75%; float: left; padding-left: 25px; } 
a.newsItem2 div.newsDesc {width: 50%; float: left; padding-left: 25px; } 
a.newsItem div.newsDesc h3 {padding-bottom: 0; } 

a.newsItem img.arrow {width: 40px; height: 40px; position: absolute; top: 50%; transform: translate(0, -50%); right: 25px;}



.halfSplit {width: calc(33.33% - 20px); margin: 20px 10px; background-color: #f9f9f9; float: left; padding: 30px;}

a.newsBox2 {float: left; width: calc(100% + 20px); padding: 10px; margin: 0 -10px; border-bottom: 1px solid #eee;}
a.newsBox2:hover {background-color: #ffffff;}
.newsImage2 {float: left; width: 20%; border: 1px solid #ddd;}
.newsHeader2 {float: left; width: 80%; padding-left: 20px; color: #000000; font-weight: bold;}
.newsDate2 {float: left; width: 80%; padding-left: 20px;}

div.pristrojeText p:not(:nth-of-type(1)) {
    display: none;
}

.bottomBox a:link, .bottomBox a:visited {color: #000000; }
.bottomBox a:hover {color: #19ab26; text-decoration: none;}

.bBox1 p, .bBox3 p, .bBox4 p {color: #000;}
.icon_nofloat {opacity: 0.8; margin-right: 12px;}
.icon_nofloat:hover {opacity: 1;}
.bBox1 .bottomLogo {width: 150px; opacity: 0.6;}
.pdIcon {height: 35px;}
.pdBox {float: left; width: 100%; margin-top: 5px;}

div.tablePaging {float: left; width: 100%; padding: 5px; border: 1px solid #dddddd; margin-top: 10px;}
div.tablePaging a {float: left; padding: 5px; background-color: #f9f9f9; margin: 2px; font-size: 8pt; text-decoration: none; width: 25px; text-align: center;}
div.tablePaging span {float: left; margin-right: 5px; font-size: 10pt; margin-top: 5px;}
div.tablePaging a:hover, div.tablePaging a.pagingActive {background-color: #19ab26; color: white;}

.marginLeft10 {margin-left: 5px;}
.sidePadding {padding: 0px 150px;}
a.centerButton {float: left; padding: 15px 50px; border: 1px solid black; color: black; text-transform: uppercase; margin: 10px; margin-left: 50%; transform: translate(-50%, 0);}
a.centerButton:hover {text-decoration: none; background-color: black; color: white;}

a.moreInfo:link, a.moreInfo:visited {padding: 10px; text-decoration: none; color: white; background-color: #888888; margin-top: 15px; border: 1px solid #888888;}
a.moreInfo:hover { background: white; color: #888888;  }

a.button10:link, a.button10:visited {float: right; padding: 10px; border: 1px solid black; color: black; text-transform: uppercase; margin: 5px;}
a.button10:hover {text-decoration: none; background-color: black; color: white;}
.curSelect {display: none; position: absolute; top: 29px; left: 0; background-color: white; border: 1px solid black; z-index: 500; width: 230px; }
a.curOption:link, a.curOption:visited {float: left; width: 100%; padding: 5px; text-decoration: none; text-transform: uppercase; color: black;}
a.curOption:hover {color: white; background: black;}
.langCurBox {position: relative;}
.curActive {color: white; text-transform: uppercase; cursor: pointer;}
.langFlag {width: 25px; height: 25px; vertical-align: middle; margin-right: 5px;}

.leftSide {float: left; width: 70%;}
.rightSide {float: right; width: 30%;}

.CF {float: left; width: calc(100% - 10px); background-color: rgba(0,0,0,0.5); margin-bottom: 10px;}
.CFtopik {float: left; width: 100%; background-color: #ddd;}
.CF:hover {background-color: rgba(0,0,0,0.2); }
.CFbody {float: right; width: 75%; padding: 20px; font-size: 10pt;}
.CFimage {float: left; width: 25%; }
.CFimage img {float: left; width: 100%; }
.CF a:link, .CF a:visited {color: #fff; font-size: 10pt;}
.CF a:hover {text-decoration: none;}
.CFattending, .CFlikes, .CFcomments, .CFurl, .CF .CFcomments a:link, .CF .CFcomments a:visited {float: left; width: 100%; font-size: 10pt;}

.plakaty {width: 100%; margin-bottom: 10px; float: left;}

.td_eshop_price,
.addToCartButton,
.itemDescSizes {display: none; visibility: hidden;}

.iconBox {float: left; width: 100%;}
.difIcon {float: left; width: 80px;}
span.meters {margin-top: 24px;font-size: 16pt;  color: #888888; float: left; margin-left: 5px;}
.fancyboxtn  {position: relative;}
.hoverMe {display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.5);}
.hoverMe span {font-size: 100pt; font-weight: 300; color: #888888; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}

.padding15 {padding: 15px; float: left; width: 100%;}
.padding25 {padding: 25px; float: left; width: 100%;}
.padding45 {padding: 45px; float: left; width: 100%;}.mobileRefLine {display: none;}

.owl-carousel {height: 500px;}
.owl-carousel .owl-stage {
    display: flex;
}

.owl-carousel .owl-item img {
    width: auto;
    height: 500px;
}

div.split {float: left; width: 100%;}
div.splitLeft {float: left; width: 50%; padding-right: 5px}
div.splitRight {float: left; width: 50%; padding-left: 5px}

.slideRighter, .slideLefter {transition: 0.2s;}
.slideRighter:hover {transform: translate(10px ,0);}
.slideLefter:hover {transform: translate(-10px ,0);}

@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 1023px) {
    div.mainBody {padding: 15px;}
    .videoItem {width: 100%; padding: 15px; float: left;}
    .cross {top: 30px;}
    div.texty {display: none;}
    .td_slick2 div.slickInner { width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; float: left; position: relative;}
    .td_slick2 div.slickInner img {max-width: 100%; height: auto;}
    .td_slick2 {margin-bottom: 50px; position: relative;} 
    div.topText {position: absolute; top: 90px; left: 210px; width: 60%;}
    div.topText span:nth-of-type(1) {font-size: 26pt;}
    div.topText span:nth-of-type(2) {font-size: 14pt;font-weight: bold;}
    .mobile {display: block;}
    div.rightSocial {margin-right: 75px;}
    .arrL, .arrR {width: 15px;}
    .studiaBox a.link50:link, .studiaBox a.link50:visited {width: 100%; display: block; }
    div.ThreeBoxCollect {margin: 0; width: 100%;} 
    div.noPadding {padding: 0;} 
    div.ThreeBox, a.ThreeBox {width: 50%;}
    div.menubar {position: relative; height: 105px;}
    a.logo  {position: relative; width: 250px; margin: 0px; left: 0;}
    div.percent25  {position: relative; width: 13%;}
    div.otDoba {display: none;}
    .bBox3 {display: none;}
    .marginTop {display: none;}
    a.newsItem div.newsDesc h3 {padding: 5px 0; padding-bottom: 0;}
    a.newsItem2 div.newsDesc {width: 75%;}
    div.middleLiner {margin-top: 15px;}
    .slideRighter:hover {transform: translate(0 ,0);}
    .slideLefter:hover {transform: translate(0 ,0);}
    .boxItem {float: left; width: 50%; margin: 0px; 	-webkit-transform: translate3d(0, 0, 0);}
    div.marginTop {height: 83px; }
    .centeredReal {padding: 0;}
    .percentAbs100 {padding-right: 100px; margin-top: 10px;}
    div.blockLeft, div.blockRight {width: 100%;}
    div.blockRight {padding: 25px 0;}
    div.middleLinerText h1 {font-size: 4vw;}
    .halfSplit {width: calc(100% - 10px); margin: 10px 5px; background-color: #f9f9f9; float: left; padding: 30px;}
    html, body {
        max-width: 100%;
        overflow-x: hidden;
    }

}

@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 700px) 
and (orientation : portrait) { 
    .percent50 {float: left; width: 100%; padding: 25px;}
    .leftSide {float: left; width: 100%;}
    .rightSide {float: left; width: 100%;}
    .CFimage {float: left; width: 100%;}
    .CFbody {float: left; width: 100%;}
    .mobileRefLine {display: block;}
    .mobileRefLine img.refLineImg {width: calc(50% - 20px); margin: 10px;}
    .icon_nofloat {transform: scale(0.8); margin-right: 5px;}
    div.rightSocial {margin-left: 10px; margin-top: 35px;}
    a.logo  {width: 350px; margin-top: 0px;}
    .topline, header {display: none;}
    .td_slick4 img {width: calc(100% - 120px); margin: 0 60px;}
    div.pristrojeText {width: 100%; padding: 0;}
    div.middleCaption {font-size: 5vw; margin-left: 0; margin-right: 0;}
    div.refLine {padding: 0;}
    img.refLineImg {width: 20%; margin: 10px;}
    a.moreInfo:link, a.moreInfo:visited {margin-left: 39%; }
    .bBox1 strong, .bBox4 strong {width: 100%; text-align: center; display: block;}
    div.refLine {display: none;}
    div.topText {position: absolute; top: 90px; left: 140px; width: 60%;}
    div.topText span:nth-of-type(1) {font-size: 14pt;}
    div.topText span:nth-of-type(2) {font-size: 8pt; font-weight: bold;}
    .td_slick2 a {width: calc(33.33% - 10px);}
    .td_slick2 {width: calc(100% + 20px); margin-left: -10px;}
    a.ThreeBox, div.ThreeBox {width: 100%;  min-height: 200px;  }
    div.ThreeBoxHeader, div.newsDesc h3  {font-size: 4vw;}
    div.ThreeBoxHeaderDesc, div.newsDesc span {font-size: 3vw;}
    div.ThreeBoxCol {font-size: 3vw;}
    div.splitLeft, div.splitRight {width: 100%;}
    .boxItem {float: left; width: 100%; margin: 5px 0px; 	-webkit-transform: translate3d(0, 0, 0);}
    div.percent25  {position: relative; width: 25%;} 
    div.headerLine {padding: 15px;}
    a.logo {padding: 10px;}
    table.openingHours {padding: 15px 0px}
    table.openingHours td {padding: 0px 10px 0 5px;}
    .percentAbs100 {padding-right: 75px; margin-top: 0px;}
    div.rightBottom {display: none;} 
    footer div.leftBottom {width: 100%; margin-bottom: 15px;}   
    div.pathBar  {display: none;}
    .cross { right: 0px; }
    div.middleLinerText {float: left; margin: 10px 0;}
    div.middleLinerText h1 {font-size: 5vw; white-space: normal; text-align: left; }
}

@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 700px) 
and (orientation : landscape) { 

}